Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12151/?format=api
{ "ob_id": 12151, "uuid": "58f800717d044b4ea28be05eb80a20f0", "title": "Natural Environment Research Council (NERC) Facilities and Services", "abstract": "The Natural Environment Research Council (NERC) Facilities and Services (NERC S&F) was responsible for funding NERC's national capability facilities until around 2014 when the responsibility of the facilities was transferred to various NERC national centres.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/7756/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46260/?format=api" ] }